.graphs {
    display: flex;
    flex-direction: column;
}
.ngx-charts{
    width: 80% !important;
}
.mat-expansion-panel {
    max-width: 100%;
}
.graphs {
    flex: 1;
    margin-right: 5px;
    margin-bottom: 5%;
    max-height: 75vh;
    max-width: 100vw;
    display: inline;
    position: center;
}
#graph_color_test {
    background-color: #333333;
    color: #dc9a4c;
    fill: #a5ea3e;
}
[_nghost-c0] ::ng-deep .ngx-charts .gridline-path {
    stroke: #626162 !important; /*changes grid color of the element with the [_nghost-c0] from html. Without the [_nghost-c0] the
     changes are applied globally*/
}

.redButton{
    color : red;
}

.whiteButton{
    color: white;
    font-size: large;
}

mat-panel-title{
    width: 90% !important;
}

.mat-expansion-panel-header-title{
    flex-grow: 0;
}

mat-panel-description.right-aligned {
    display: flex;
    justify-content: flex-end;
    flex-grow: 1;
    flex-shrink: 0;
}
